» Ubuntu » Pakiety

Error

two or more packages specified (dfu-programmer precise)